<!--Created by Théo and Tsiky on 10/04/2018-->
<!Doctype html>
<html lang="fr">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		<title>Page liste</title>
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="keywords" content="list, product, html">
        <meta name="description" content="Exemple de page produit en HTML">
        <meta name="viewport" content="width=device-width, initial-scale=1">
		<meta name="author" content="Tsiky">
		<link rel="stylesheet" href="assets/css/main.css">
		<link rel="shortcut icon" type="image/x-icon" href="img/sneaker.ico" />
	</head>
<body>
	<header>
		<img title="logo" alt="logo" id="logo" src="https://images.contentful.com/q602vtcuu3w3/68e1D8PwDmAWQsMUAYsCys/d1bf49b9c4b314cc92f09bd230b9b878/BTS18_Web.gif?q=80&w=300" />
		<nav><!-- Déclaration de la nav-->
			<ul>
				<li><a href="#">Catégorie 1</a></li><!--Choix de la catégorie 1-->
				<li><a href="#">Catégorie 2</a></li>
				<li><a href="#">Catégorie 3</a></li>
				<li><a href="#">Catégorie 4</a></li>
				<li><a href="#">Catégorie 5</a></li>
			</ul>
		</nav>
	</header>
	<section>
	<!--Debut Section pour les filtres-->
		<h1>Chaussures</h1><!--Titre Chaussures-->
		<div class="filtre">
			<ul>
				<li><select><!--Premier filtre déroulant-->
						<option>Trier</option>
						<option>Moins cher</option>
						<option>Plus cher</option>
						<option>Pertinence</option>
					</select>
				</li>
				<li><select><!--Second filtre déroulant-->
						<option>Collection</option>
						<option>Automne</option>
						<option>Hiver</option>
						<option>Printemps</option>
						<option>Ete</option>
					</select>
				</li>
				<li><select><!--Troisième filtre déroulant-->
						<option>Type de produit</option>
						<option>Basket</option>
						<option>Talon</option>
						<option>Mocassin</option>
					</select>
				</li>
				<li><select><!--Quatrième filtre déroulant-->
						<option>Style</option>
						<option>StreetWear</option>
						<option>Casual</option>
						<option>Basic</option>
					</select>
				</li>
				<li><select><!--Cinquième filtre déroulant-->
						<option>Couleur</option>
						<option>Or</option>
						<option>Jean</option>
						<option>Mauve</option>
					</select>
				</li>
			</ul>
		</div>
		<!--Liste des éléments-->
		<div class="listeProduits">
			<ul>
				<li><figure><!--Article 1-->
						<a href="DetailsArticle/detailarticle1.html" hreflang="fr" target="_blank" rel="external" type="text/html"><img class = "responsive" src="img/Posture1.jpg"></a>
						<figcaption><p>Chaussures Decontractée Style Vans</p><p>69,99€</p></figcaption>
					</figure></li>
					<li><figure><!--Article 2-->
						<a href="DetailsArticle/detailarticle2.html" hreflang="fr" target="_blank" rel="external" type="text/html"><img class = "responsive" src="img/Posture2.jpg"></a>
						<figcaption><p>Basket Puma</p><p>18,99€</p></figcaption>
					</figure></li>
					<li><figure><!--Article 3-->
						<a href="DetailsArticle/detailarticle3.html" hreflang="fr" target="_blank" rel="external" type="text/html"><img class = "responsive" src="img/Posture3.jpg"></a>
						<figcaption><p>Chaussures en toile</p><p>65,99€</p></figcaption>
					</figure></li>
					<li><figure><!--Article 4-->
						<a href="DetailsArticle/detailarticle4.html" hreflang="fr" target="_blank" rel="external" type="text/html"><img class = "responsive" src="img/Posture4.jpg"></a>
						<figcaption><p>Basket Fred Perry</p><p>99,99€</p></figcaption>
					</figure></li>
					<li><figure><!--Article 5-->
						<a href="DetailsArticle/detailarticle5.html" hreflang="fr" target="_blank" rel="external" type="text/html"><img class = "responsive" src="img/Posture5.jpg"></a>
						<figcaption><p>Basket en toile Taylor x Converse</p><p>40,99€</p></figcaption>
					</figure></li>
					<li><figure><!--Article 6-->
						<a href="DetailsArticle/detailarticle6.html" hreflang="fr" target="_blank" rel="external" type="text/html"><img class = "responsive" src="img/Posture6.jpg"></a>
						<figcaption><p>Basket haute Converse</p><p>79,99€</p></figcaption>
					</figure></li>
					<li><figure><!--Article 7-->
						<a href="DetailsArticle/detailarticle7.html" hreflang="fr" target="_blank" rel="external" type="text/html"><img class = "responsive" src="img/Posture7.jpg"></a>
						<figcaption><p>Basket Style huarache</p><p>69,99€</p></figcaption>
					</figure></li>
					<li><figure><!--Article 8-->
						<a href="DetailsArticle/detailarticle8.html" hreflang="fr" target="_blank" rel="external" type="text/html"><img class = "responsive" src="img/Posture8.jpg"></a>
						<figcaption><p>Basket CK free</p><p>89,99€</p></figcaption>
					</figure></li>
			
			</ul>
		</div><!--Fin de la main Div-->
	</section><!--Fin section-->
</body>
</html>
